.relative {
  position: relative;
}

.tb-event-one-more {
  color: #fff;
  position: absolute;
  left: 5rem;
  right: 5rem;
  bottom: 3rem;
  z-index: 3;
}
.tb-pr-2 {
  padding-right: 2rem;
}
.tb-mr-05-i {
  margin-right: 0.5rem !important;
}
.tb-mr-10 {
  margin-right: 1rem;
}
.tb-ml-10 {
  margin-left: 1rem;
}

#syr-front-index,
.syr-backend-wrapper,
.syr-my-orders {
  min-height: auto;
}
.carousel {
  position: relative;
}
.carousel-inner {
  position: relative;
  width: 100%;
  overflow: hidden;
}

.carousel-control-prev-icon {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 10 10' fill='white' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M5.5 0L4.086 1.414 6.672 4 4.086 6.586 5.5 8l4-4z'/%3E%3C/svg%3E");
  transform: rotate(180deg);
}
.carousel-control-next-icon {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 10 10' fill='white' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M5.5 0L4.086 1.414 6.672 4 4.086 6.586 5.5 8l4-4z'/%3E%3C/svg%3E");
}
.carousel-container {
  max-width: 1100px;
  margin: 0 auto;
}
.carousel-item img {
  width: 100%;
  height: auto;
  display: block;
}
.visually-hidden {
  display: none;
}
